Subject: I-D ACTION:draft-manral-isis-trill-multi-topo-00.txt

From: [email-masked]
Date: Wed, 18 May 2011 14:30:01 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : Multi Topology Routing Extensions for Transparent Interconnection of Lots of Links (TRILL)

    Author(s)     : D. Eastlake 3rd, et al
    Filename      : draft-manral-isis-trill-multi-topo-00.txt
    Pages         : 7
    Date          : 2011-05-18
    
   This document describes an optional extensions to the TRILL protocol.
   The extensions uses Intermediate System to Intermediate Systems
   (IS-IS) as the control plane, to support multiple topologies (MT)
   within the same TRILL protocol instance of IS-IS.  It describes how
   to run Multiple Independent TRILL topologies, within a single IS-IS
   domain.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-manral-isis-trill-multi-topo-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.